Bug 985912 - Move the openstack-nova-novncproxy subpackage from novnc to openstack-nova package
Move the openstack-nova-novncproxy subpackage from novnc to openstack-nova pa...
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: Upstream M2
: 3.0
Assigned To: RHOS Documentation Team
ecs-bugs
: Documentation
Depends On: 976719
Blocks: 982217 985519 985902 1011085 1124330
  Show dependency treegraph
 
Reported: 2013-07-18 09:34 EDT by Stephen Gordon
Modified: 2016-04-26 16:57 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 976719
Environment:
Last Closed: 2013-07-24 14:16:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Stephen Gordon 2013-07-24 14:16:53 EDT
Incorrect impact assessment, no documentation change.

Note You need to log in before you can comment on or make changes to this bug.